body{
    margin: 0;
    padding: 0;
}
#mainBox{
    width: 100%;
    height: 100vh;
    position: relative;
}
#btAdd{
    position: absolute;
    top: 50px;
    left: 50px;
}
.singleNote{
    width: 198px;
    height: 198px;
    border: 1px solid black;
    background-color: chartreuse;
    position: absolute;
    left: 100px;
    top: 100px;
    cursor: pointer;
    min-width: 100px !important;
    min-height: 100px !important;
}
.resizeLogo {
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: se-resize;
}
.delLogo{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 0;
}
.updateLogo{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
}
.noteContent{
    margin-top: 30px;
    text-align: center;
}
#textBox{
    display: none;
}
.mce-tinymce{
    position: absolute !important;
    top: 20% !important;
    left: 20% !important;
    right: 20% !important;
    display: none !important;
}
.mce-notification{
    display: none !important;
}
.tinyBt{
    padding: 3px !important;
    float: right !important;
    border: 1px solid black !important;
    margin-right: 15px !important;
}
#send {
    width: 20px;
    height: 20px;
    margin-left: 15px;
}
#tabName {
    border: none;
    border-bottom: 1px solid black;
    height: 20px;
    outline: none;
    color: red;
    font-style: italic;
    font-weight: bold;
}
#startBox {
    margin-top: 20%;
}
#totalNotes{
    position: absolute;
    right: 50px;
    top: 50px;
    font-weight: bold;
    min-width: 125px;
}
#accNotes{
    position: absolute;
    right: 50px;
    top: 80px;
    font-weight: bold;
    min-width: 125px;
}